Skip to main content
GET
/
api
/
v
{version}
/
auth
/
{slug}
/
me
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/auth/{slug}/me
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "sub": "<string>",
    "preferredUsername": "<string>",
    "email": "<string>",
    "givenName": "<string>",
    "familyName": "<string>",
    "name": "<string>",
    "roles": [
      "<string>"
    ],
    "tenantId": "<string>",
    "merchantId": "<string>",
    "companyName": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required
version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object